/* Reset */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,select,p,blockquote,th,td {margin:0;padding:0;font-weight: normal;}
table {border-collapse:collapse;border-spacing:0;}
fieldset,img {border:0;}
em,strong,th {font-style:normal;font-weight:normal;}
ol,ul {list-style:none;}
th,	td {vertical-align: top;}

/* Base */
body {	
font-family: "Trebuchet MS", Helvetica, sans-serif;
font-size: 0.8em;
color: #222;
background-color: #FFF;
width:100%;
}
a, a:hover, a:visited, a:link {color: #cc3333;text-decoration: none;}
a:hover {color: #666666;}
h1 {color:#333333; font-size:125%; padding:7px 5px 5px 10px; font-weight:bold; clear:both;}
h2 {color:#666666; font-size:115%; padding:0px 4px 10px 0px; font-weight:bold;}
h3 {color:#666666; font-size:110%; padding:0px 4px 4px 0px; font-weight:bold;}
h3 a, h3 a:hover, h3 a:visited {color:#666666;}
strong {font-weight:bold;}

/* Styles */
#wrap {text-align:left;}
#header div {margin:10px 5px 8px 10px;}
#logo {
background: url(../images/politwitter_widget_logo.png) no-repeat top;
width:160px;
height:23px;
display:block;
margin:4px 0 0 5px;
}
#footer {
text-align:left;
margin:0 auto 20px;
position: relative;
background-color: #DBDDDF;
border-left: 1px solid #000;
border-right: 1px solid #000;
border-bottom: 1px solid #000;
color:#666666;
}
#footer div {padding:5px 5px 0 5px;}
#footer div a {color:#333333;}
#footer div img {display:none;}
.right_column,
#nav_tabs,
#newsletter,
#connect,
#online_users,
.links_tags {
display:none;
}
.box {
padding:10px 10px 15px 10px;
border-top:1px solid #eeeeee;
border-bottom:1px solid #999999;
}
.small {font-size:80%;}
.grey, .grey a, a.grey:link, a.grey:visited {color:#999999;}
.content {padding:10px; clear:both;background-color: #FFF;}
.content p {margin-bottom:20px;}
ul.tweetrow {background-color: #FFF;}
.tweetrow li {
margin:0 0 0 0;
padding:5px 5px 5px 5px;
border:1px solid #CCCCCC;
min-height:50px;
clear:both;
}
.error {color: #CC0000;}
.error li, #login_response span, .idle {
color: #CC0000;
background-color:#ffeaea;
border:1px solid #990000;
margin-bottom:10px;
min-height:15px;
}
#login_response span {margin-bottom:10px; padding:3px; display:block;}
.tweetrow li:hover {border:1px solid #333333;}
.tweetrow li.featured .user img {border:2px solid #333333;}
.tweetrow .user {overflow: hidden;float:left;}
.tweetrow .user img {}
.tweetrow .tweet {display:block;}
.tweetrow .name {padding-right:10px; font-weight:bold;}
.tweetrow .date {display:block;color:#a3a3a3;font-size:80%;font-style:italic;} /* margin-left:27px; */
.tweetrow .conversation a, .tweetrow .conversation a:link {display:none;}
.tweetrow .french a {display:none;}
.tweetrow .followers {display:none;}
.mp {
float:left;
color:#FFF;
margin-right:5px;
font-size: 0.5em;
background-color:#CC0000;
border:1px solid #333333;
padding:1px;
line-height:100%;
}
.tweetrow li.red {color: #bd3e3e; border-left:3px solid #bd3e3e;}
.tweetrow li.red a, .table1 a.red {color:#660000;}
.tweetrow li.blue {color: #14628a; border-left:3px solid #3399FF;}
.tweetrow li.blue a, .table1 a.blue {color:#0066FF;}
.tweetrow li.orange {color: #c26f0e; border-left:3px solid #e5a932;}
.tweetrow li.orange a,  .table1 a.orange {color: #993300;}
.tweetrow li.green {color: #2d7e22; border-left:3px solid #12610e;}
.tweetrow li.green a, .table1 a.green {color: #003300;}
.tweetrow li.grey {color: #222; border-left:3px solid #CCCCCC;}
.tweetrow li.grey a, .table1 a.grey  {color: #6c6578;}
.tweetrow li.lightblue {color: #279caa; border-left:3px solid #17b4d5;}
.tweetrow li.lightblue a, .table1 a.lightblue {color: #003300;}
.tweetrow li.purple {color: #5f309f; border-left:3px solid #2b1549;}
.tweetrow li.purple a {color: #2b1549;}
.tweetrow .actions {float:right;}
.tweetrow .actions img {}
.tweetrow .twitpic img {border:1px solid #333333;}
.tweetrow .twitpic.short img {margin-top:-10px;}
.tweetrow li.faveby {float:left; clear: left; margin-top: 0;min-height:62px; width: 200px;}
.more a {
color:#666666;
display:block;
margin:10px 15px 10px 15px;
padding:5px;
border:1px solid #CCCCCC;
background-color:#eeeeee;
width:100px;
}
.more a:hover {background-color:#333333; color:#CCCCCC;}
.message {
color:#666666;
display:block;
margin:10px 15px 10px 15px;
padding:5px;
border:1px solid #CCCCCC;
background-color:#eeeeee;
}
#loading.message {margin:50px 15px 50px 15px;}
.follow {border:1px solid #36CCFF;background-color:#cef3ff;margin:0px 5px 5px 5px;}
.follow a {color:#36CCFF; font-weight:bold;}
.login {font-size:70%;}
.login label {width:100px; display:block; float:left; clear:left;}
.login input {width:100px; display:block; float:left;}
.userblock {height:20px;}
.userblock a {margin-left:10px; float:left;}
.userblock #favorites, .userblock #account {display:none;}
.hashtags a {
display:block;
float:left;
border:1px solid #999999;
background-color:#CCCCCC;
padding:3px 5px 3px 5px;
margin:5px 5px 0 0;
font-size:80%;
color:#666666;
}
.hashtags.list a { min-width:180px; }
.content .hashtags a {margin:0 5px 10px 0;}
.hashtags a.red {color:#990000; border:1px solid #990000;}
.hashtags a.blue {color:#0e5897; border:1px solid #0e5897;}
.hashtags a.orange {color:#a96e19; border:1px solid #a96e19;}
.hashtags a.green {color:#12610e; border:1px solid #12610e;}
.hashtags a.purple {color:#2b1549; border:1px solid #2b1549;}
.hashtags a.lightblue {color:#17b4d5; border:1px solid #17b4d5;}
.hashtags a:hover {background-color: #333333;color:#CCCCCC;}
.hashtags .selected, #fedprov_switch .selected { background-color: #333333; color:#FFFFFF;}
.hashtags .total {margin:4px 0 0 20px; color:#666666; float:left;}
table.table1 {border-left: 1px solid #C1DAD7;}
table.table1 th {
color: #4f6b72;
border-right: 1px solid #C1DAD7;
border-bottom: 1px solid #C1DAD7;
border-top: 1px solid #C1DAD7;
padding: 3px 3px 3px 3px;
font-size:80%;
background: #FFF url(../images/layout/background.png) repeat-x;
}
table.table1 td {
border-right: 1px solid #C1DAD7;
border-bottom: 1px solid #C1DAD7;
background: #fff;
padding: 6px 6px 6px 12px;
color: #4f6b72;
font-size:80%;
}
table.table1 td.hashtags {font-size:100%;}
table.table1 tr.alt td {background: #F5FAFA;color: #797268;}
table.table1 tr.red td {background-color:#fbecec; color:#990000;}
table.table1 tr.blue td {background-color:#f1f5ff; color:#132760;}
table.table1 tr.orange td {background-color:#fff9f1; color:#a96e19;}
table.table1 tr.green td {background-color:#f3fff2; color:#12610e;}
table.table1 tr.lightblue td {background-color:#edfcff; color:#17b4d5;}
table.table1 tr.purple td {background-color:#f7f2ff; color:#452570;}
a.hash {color: #a5a4a4;}
a.hash.red, a.hash.red:link, a.hash.red:visited {color:#f49898;}
a.hash.blue, a.hash.blue:link, a.hash.blue:visited {color:#7fb6e4;}
a.hash.orange, a.hash.orange:link, a.hash.orange:visited {color:#dead67;}
a.hash.green, a.hash.green:link, a.hash.green:visited {color:#90e88b;}
a.hash.lightblue, a.hash.lightblue:link, a.hash.lightblue:visited {color:#85dcee;}
a.hash.grey, a.hash.grey:link, a.hash.grey:visited {color:#a5a4a4;}
a.hash.purple, a.hash.purple:link, a.hash.purple:visited {color:#c7abf6;}
#menu {
display:none;
clear:both;
padding:5px;
border:1px solid #333333;
}
#menu span {font-size:75%;}
#menu div {float:left; margin-right:7px;}
#menu ul li a {
display:block; padding:4px;
border-bottom:1px solid #999999;
border-left:1px solid #999999;
border-right:1px solid #999999;
border-top:1px solid #FFFFFF;
background-color:#e6e6e6;
font-size:110%;
padding:10px;
}
#menu ul li a:hover { background-color:#990000; color:#FFFFFF;}
#header_search {display:none;}
.form1 label {width:150px; display:block; float:left; font-weight:bold; color:#990000;}
.form1 input, .form1 select {width:100px; display:block; float:left; padding:3px; border:1px solid #666666;}
input:focus, select:focus, textarea:focus {border:1px solid #990000;}
.form1 p {display:block; clear:left; padding:5px;}
.userinfo {background-color: #DBDDDF; padding:10px; border-bottom:1px solid #999999; clear:both;}
.userinfo .mp {margin-left:0px; font-size:90%!important;}
.userinfo .user img {border:1px solid #333333; width: 50px; float:left; margin-right:5px;}
.userinfo .bio, .userinfo .retweet_mp, .userinfo div.right {display:none;}
.userinfo span.polifollow {
float:left;
color:#666666;
display:block;
margin:3px 15px 0 0px;
padding:5px;
border:1px solid #CCCCCC;
background-color:#eeeeee;
}
.userinfo span.username {font-size:120%;}
.follow_button a {float:left;padding:3px 8px 3px 8px;margin-right:10px;font-size:80%;}
div.red strong, .red, .red a {color:#990000;}
div.blue strong, .blue, .blue a {color:#0e5897;}
div.orange strong, .orange, .orange a {color:#a96e19;}
div.green strong, .green a, .green {color:#12610e;}
div.lightblue strong, .lightblue, .lightblue a {color:#17b4d5;}
div.purple strong, .purple, .purple a {color:#2b1549;}
a.white, .white  {color: #FFF;}
#splashimage {display:none;}
#welcome {display:none;}
ul.list1 {margin-left: 30px;padding-left: 5px;list-style-type: square;}
ul.list2 {margin-left: 10px;padding-left: 5px;}
ol.list2 {margin-left: 20px;padding-left: 5px;}
.list2 li {margin-bottom:7px; list-style:none;}
#postbox {
clear:both;
display:block;
border-bottom:1px solid #999999;
}
#postbox div {margin:5px;}
#postbox div textarea {
display:block;
font-size:100%;
border:1px solid #333333;
padding:3px;
height:80px;
min-width:240px;
margin-bottom:5px;
}
#postbox div input {
background-color:#F0F0F0;
border:1px solid #666666;
padding:5px;
margin-right:10px;
color:#333333;
font-weight:bold;
}
#postbox div input#shorturl, #postbox div input#twitpic {border:1px solid #999999; color: #999999; font-weight:normal; font-size:80%; padding:3px;}
#postbox div input#promote {visibility:hidden;}
#postbox div span#post_status {color:#330033; font-weight:bold;}
#postbox h2 {padding-bottom:0px;}
#postbox label {}
#postbox div #twitpic {}
.mponly a {
float:left;
color:#666666;
display:block;
margin:0px 10px 5px 0;
padding:8px;
line-height:90%;
border:1px solid #CCCCCC;
background-color:#eeeeee;
font-size: 110%;
}
.mponly a:hover {background-color:#CC0000; color:#FFFFFF;}
.userbuttons {clear:left;}
.userbuttons a {
float:left;
color: #666666;
display:block;
padding:6px;
margin-right:10px;
line-height:90%;
border:1px solid #CCCCCC;
background-color: #eeeeee;
font-weight:bold;
}
.userbuttons a:hover {background-color: #990000; color:#FFFFFF;}
.userbuttons a#postbutton {color:#FFF; border:1px solid #990000; background-color:#CC0000;}
.userbuttons a#postbutton:hover {background-color:#333333;}
.userbuttons a#realtime {display:none;}
span.province {
color:#666666;
display:inline;
padding:0 4px 0 4px;
margin-right:3px;
font-size:70%;
line-height:80%;
border:1px solid #CCCCCC;
background-color:#eeeeee;
}
.thumbs span {margin:2px 2px 10px 2px; float:left}
.thumbs img {border:1px solid #333333; display:block;}
.thumbs span.province {
position:absolute;
color:#666666;
display:block;
margin:5px 0 0 5px;
padding:4px;
font-size:80%;
line-height:90%;
border:1px solid #CCCCCC;
background-color:#eeeeee;
}
.paginate {color: #999999;}
a.paginate, a.paginate:visited {
font-size:80%;
background-color:#F4F4F4;
border:1px solid #636363;
text-decoration:none;
color:#035386;
font-weight:700;
padding:2px 7px;
}
.current {
background-color:#333;
font-size:80%;
border:1px solid #636363;
text-decoration:none;
font-weight:700;
padding:2px 5px;
}
.current a {color:#FFF;}
.inactive { color:#CCCCCC;}
a.paginate:hover {color:#CCC;background-color:#333;border:1px solid #999;}
#bookmarks {display:none;}
.tweet_button{display:none;}
.search input {
border-color:#b4b4b4 #ccc #ccc #b4b4b4;
border-style:solid none solid solid;
border-width:1px 0 1px 1px;
font-size:1em;
padding:0px;
width:80px;
outline:none;
display:inline;
height:20px;
color:#666666;
}
.search select {
border-color:#b4b4b4;
border-style:solid;
border-width:1px;
font-size:.7em;
display:inline;
outline:none;
margin:0 0 0 5px;
width:55px;
height:20px;
}
.search input, .search_submit {border-color:#999!important;vertical-align:middle;}
.search .submit {
background-color:#EEE;
background-position: center;
border-style:solid;
border-width:1px;
cursor:pointer;
height:20px;
padding:1px 8px;
}
#debug, #fav_star {display:none;}
#fed_parties {margin:0 0 10px 10px;}
.party, .droplist {display:none;}
.user_right{ margin-top:50px;}
#savedview_list {margin:0 6px 6px 6px; border:1px solid #CCCCCC; background-color:#eeeeee;}
#savedview_list li {display:none;}
#savedview_list li.mobile_newtweets {display:block;}
#savedview_list li a.hash{
display:block;
border-top:1px solid #eeeeee;
border-bottom:1px solid #999999;
padding:5px;
color:#333333;
font-weight:bold;
clear:left;
height:20px;
}
#savedview_list li a.hash:hover { background-color:#bfbfbf;}
#save_title {display:none;}
#savedview_list li span.type {display:none;}
#savedview_list li a.delete {display:none;}
#savedview_list li a.hash span{float:left;}
#savedview_list li a .newtweets, .newtweets {
position:relative;
right:auto;
color:#FFF;
padding:3px 5px 3px 4px;
background-color:#0099FF;
line-height:80%;
font-size:80%;
margin:2px 0 0 5px;
font-weight: normal;
text-align:center;
min-width:10px;
}
#twitter_login {
background: url(../images/connect_146px.png) no-repeat;
height: 23px;
width: 146px;
display: block;
}
#twitter_login:hover {background-position: 0% -23px;}
.sort_options {color:gray;}
.sort_options div {float:left;padding: 5px;}
.sort_options label {display: block;}
table.tablesorter {
background-color: #CDCDCD;
margin:0 0pt 15px;
width: 100%;
text-align: left;
color:#303;
clear: both;
}
table.tablesorter thead tr th, table.tablesorter tfoot tr th {
background-color: #ededed;
border: 1px solid #CCC;
font-size: 8pt;
padding: 4px;
}
table.tablesorter thead tr .header {
background-image: url(../images/bg.gif);
background-repeat: no-repeat;
background-position: center right;
cursor: pointer;
}
table.tablesorter tbody td {padding: 6px;background-color: #FFF;vertical-align: top;}
table.tablesorter tbody tr.odd td, li.odd {background-color:#F0F0F6;}
table.tablesorter thead tr .headerSortUp {background-image: url(../images/asc.gif);}
table.tablesorter thead tr .headerSortDown {background-image: url(../images/desc.gif);}
table.tablesorter thead tr .headerSortDown, table.tablesorter thead tr .headerSortUp {background-color: #8dbdd8;}
td.newtweets {color:#FFF; border-bottom: 1px solid #FFF; font-weight: bold; -moz-border-radius: 0; -webkit-border-radius: 0; }